Subject: Re: [PATCH] DTC: Rewrite the propdata and propdataprefix rules.

From: Jon Loeliger <[email-masked]>
Date: Mon, 22 Oct 2007 17:37:57 -0500

So, like, the other day Jon Loeliger mumbled:
> 
> After staring at these two rules for a bit, and not quite
> groking them, I rewrote them into something I think is a
> bit clearer.  With any luck, it's the same language still.
> 
> Signed-off-by: Jon Loeliger <[email-masked]>
> ---
> 
> You be the judge too!

Yeah, so, I botched this one.  It's NOT the same
language, so don't apply it or think about it at all...

jdl